#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-Lhh4KBH8yVVESmwSGnYzp9
key:                  dense-linear-algebra-0.1.0.0-Lhh4KBH8yVVESmwSGnYzp9
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  2d87925f767ae62f7c2d9e457f52189e
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-Lhh4KBH8yVVESmwSGnYzp9
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    math-functions-0.3.4.2-4s3LFPSaHJd6r3VBjfJCmD
    primitive-0.7.3.0-9BbAgPS3yUyHY7eNW9n2jO
    vector-0.12.3.1-JI8sEYS2DW2BwfKSRTijMW
    vector-algorithms-0.8.0.4-CV6n2fuxg2ACSgzbIPQfHU
    vector-binary-instances-0.2.5.2-FEFRxy6fAui4rRCF8NL6u7
    vector-th-unbox-0.2.2-1MswUt7eZP9Gaele7usNPo

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

